<ion-header>
  
    <ion-navbar color="primary-color-dark" text-center>
      <ion-buttons end>
        <button ion-button left (tap)="menuToggle()">
          <ion-icon name="menu"></ion-icon>
        </button>
      </ion-buttons>
      <ion-title>Retirada de Kit</ion-title>
    </ion-navbar>
  
  </ion-header>
  
  <ion-content>
    <notify #notify [offline]="!networkService.online" (callback)="getKits()"></notify>
    <ion-list no-lines>
      <kit-item-list text-wrap (tap)="goToReceipt(kit)"
        *ngFor="let kit of kitsToShow"
        [eventName]="kit.nameEvent"
        [dateEvent]="kit.dateEvent"
        [adress]="kit.adressEvent"
        [local]="kit.dsLocal"
        [receipt]="kit.receipt">
      </kit-item-list>
    </ion-list>
  
  </ion-content>
  